.apple_inspired_light.dmxNavigationMenu {
	padding: 3px; color: rgb(153, 153, 153);
}
.apple_inspired_light.contextMenu.dmxNavigationMenu {
	padding: 0px; border-radius: 0px; border: 1px solid rgb(153, 153, 153); border-image: none; opacity: 0.97; background-image: none; background-color: rgb(255, 255, 255); -moz-border-radius: 0; -webkit-border-radius: 0;
}
.apple_inspired_light.dmxNavigationMenu h3 {
	margin: 0px; padding: 1px 5px 3px; color: rgb(136, 136, 136);
}
.apple_inspired_light.contextMenu.dmxNavigationMenu h3 {
	display: none;
}
.apple_inspired_light.contextMenu.dmxNavigationMenu .dmxSearchForm {
	display: none;
}
.apple_inspired_light.dmxNavigationMenu form .dmxSearchForm .textfield {
	border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153) rgb(170, 170, 170); border-image: none; height: 15px; color: rgb(102, 102, 102); float: left; background-color: rgb(255, 255, 255); -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px;
}
.apple_inspired_light.dmxNavigationMenu form .dmxSearchForm .button {
	border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(119, 119, 119) rgb(136, 136, 136) rgb(119, 119, 119) currentColor; padding: 0px; height: 19px; color: rgb(255, 255, 255); font-weight: bold; margin-right: 5px; float: left; background-color: rgb(153, 153, 153); -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px;
}
.apple_inspired_light.dmxNavigationMenu form .dmxSearchForm .button:hover {
	background-color: rgb(136, 136, 136);
}
.apple_inspired_light.dmxNavigationMenu ul {
	padding-left: 5px;
}
.apple_inspired_light.dmxNavigationMenu li span.label {
	color: rgb(51, 51, 51);
}
.apple_inspired_light.dmxNavigationMenu li.active.main {
	background-position: top; border-color: rgb(136, 136, 136); border-radius: 8px; background-image: url("button.gif"); background-repeat: repeat-x; background-color: rgb(168, 168, 168); -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.apple_inspired_light.contextMenu.dmxNavigationMenu li.active.main {
	background: none;
}
.apple_inspired_light.dmxNavigationMenu li.separator {
	border-color: rgb(204, 204, 204); background-color: rgb(102, 102, 102);
}
.apple_inspired_light.dmxNavigationMenu ul.mega {
	border: 1px solid rgb(153, 153, 153); border-image: none; opacity: 0.97; background-color: rgb(255, 255, 255);
}
.apple_inspired_light.dmxNavigationMenu ul.sub {
	border: 1px solid rgb(153, 153, 153); border-image: none; opacity: 0.97; background-color: rgb(255, 255, 255);
}
.apple_inspired_light.dmxNavigationMenu li a {
	padding: 4px 8px; color: rgb(102, 102, 102); font-weight: bold;
}
.apple_inspired_light.dmxNavigationMenu li a.selected {
	color: rgb(215, 38, 45); background-color: transparent;
}
.apple_inspired_light.dmxNavigationMenu li a:hover {
	color: rgb(215, 38, 45); background-color: transparent;
}
.apple_inspired_light.dmxNavigationMenu li a.hover {
	color: rgb(215, 38, 45); background-color: transparent;
}
